Fstorage.vn - Task #558

Order data | GUi email MKT va sale FStorage
10/13/2022 11:14 AM - Oanh Phan

Status: Resolved Start date: 10/13/2022
Priority: Normal Due date: 10/18/2022
Assignee: An <AnDH2@fpt.com> % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Dear anh An,

Da em guri order xuét data Fshare phuc vu cho task giri email MKT FStorage

Théng tin order gom:

- Tai khoan email di theo hgp dong internet FPT.

- Tai khoan Promo.

- Tai khoan cé hanh vi upload va dang luu trir >5GB trén Fshare (bao gém Free, VIP, uploader, VIP Point) => loai trir tai khoan email
khéng c6 that

- Tai khoan Free, VIP => |a nhitng email that (nhd KT dinh nghta gitp)

Yéu cau:
- Chia data theo tirng d6i tugng trén (c6 thé trung tap cling dugc).
- L&y t&t ca data c6 tai khodn email that ghi nhan trén hé théng Fshare (khéng phan biét online hay khong online)

Théng tin can 1dy.

- Ho tén

- SDT

- MTK Fshare

- Level tai khoan (vi du: VIP, Storage, Bundle, Free...)
- Dung lugng luu trit da dung.

History

#1 - 10/19/2022 08:32 AM - An <AnDH2@fpt.com>

- Status changed from New to In Progress

#2 - 10/19/2022 10:40 AM - An <AnDH2@fpt.com>
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

GUlri Oanh data :
https://www.fshare.vn/file/DENEP32RC5FF
Mat khau téi file: mb45ZgRI192a2JHYS6Si15gD

#1. (3630 users) Danh sach tai khoan Fshare di kém hgp dong Internet (data xuét vao 2022-10-19)

#2. (305 users) Danh s&ch tai khoan Promo va PromoPlus trén hé théng Fshare

#3. (8096 users) Tai khoan cé hanh vi upload va dang Iuu trir >5GB trén Fshare (bao gom Free, VIP, Storage, uploader, VIP Point) => loai trir tai
khoan email rac

#4. (1048574 users) Danh séach tai khoan Free va VIP trén hé théng Fshare (Khong bao gém list #1 va #2, TK Forever, email rac)
